/*
 InfoPlist.strings
 Menu
 
 Created by Taykalo on 29.08.2018.
 Copyright © 2018 MacPaw. All rights reserved.
 */

"CFBundleDisplayName" = "CleanMyMac X Menu";
"CFBundleName" = "CleanMyMac X Menu";
